// DlgInputSingleLine.cpp : 実装ファイル
//

#include "stdafx.h"
#include "TestLib.h"
#include "DlgInputSingleLine.h"


// CDlgInputSingleLine ダイアログ

IMPLEMENT_DYNAMIC(CDlgInputSingleLine, CDialog)

CDlgInputSingleLine::CDlgInputSingleLine(CWnd* pParent /*=NULL*/)
	: CDialog(CDlgInputSingleLine::IDD, pParent)
	, m_sText(_T(""))
	, m_sInfo(_T(""))
{

}

CDlgInputSingleLine::~CDlgInputSingleLine()
{
}

void CDlgInputSingleLine::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_EDIT_TEXT, m_sText);
	DDX_Text(pDX, IDC_STATIC_INFO, m_sInfo);
}


BEGIN_MESSAGE_MAP(CDlgInputSingleLine, CDialog)
END_MESSAGE_MAP()


// CDlgInputSingleLine メッセージ ハンドラ

